<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'simplecertificate', language 'nl', branch 'MOODLE_22_STABLE'
 *
 * @package   simplecertificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allusers'] = 'Alle gebruikers';
$string['awardedto'] = 'Uitgereikt aan:';
$string['bulkaction'] = 'Kies een bulk operatie:';
$string['bulkbuttonlabel'] = 'Verstuur';
$string['bulkview'] = 'Bulk opvragen';
$string['cantdeleteissue'] = 'Foutmelding bij het verwijderen uitgegeven certficaten';
$string['certificateimage'] = 'Certificaat afbeeldingsbestand';
$string['certificateimage_help'] = 'Dit is de afbeelding die gebruikt wordt voor het certficaat.';
$string['certificatename'] = 'Certificaat naam';
$string['certificatename_help'] = 'Certificaat naam';
$string['certificatetext'] = 'Certificaat tekst';
$string['certificatetextx'] = 'Certificaat Tekst horizontale positie';
$string['certificatetexty'] = 'Certificaat Tekst vertificale posite';
$string['certificateverification'] = 'Verificatie certificaat';
$string['certlifetime'] = 'Bewaar uitgegeven certificaten voor:  (in maanden)';
$string['code'] = 'Code';
$string['codex'] = 'Certificate QR Code Horizontale positie';
$string['codey'] = 'Certificaat QR Code Vertifcale positie';
$string['completiondate'] = 'Cursus voltooid';
$string['coursegrade'] = 'Cursus cijfer';
$string['coursename'] = 'Alternatieve cursus naam';
$string['coursename_help'] = 'Alternatieve cursus naam';
$string['coursetimereq'] = 'Verplicht aantal minuten in de cursus';
$string['coursetimereq_help'] = 'Geef hier de minimale tijd, in minuten, dat een cursist ingelogd moet zijn in een cursus voordat hij/zij het certificaat mag ontvangen.';
$string['datefmt'] = 'Datum format';
$string['defaultcertificatetexty'] = 'Standaard verticale tekst positie';
$string['defaultcodey'] = 'Standaard Verticale QR code positie';
$string['defaultheight'] = 'Standaard hoogte';
$string['defaultperpage'] = 'Per pagina';
$string['defaultperpage_help'] = 'Aantal certificaten tonen per pagina (maximaal 200)';
$string['defaultwidth'] = 'Standaard breedte';
$string['deletissuedcertificates'] = 'Verwijderde uitgegeven certificaten';
$string['delivery'] = 'Levering';
$string['designoptions'] = 'Ontwerp opties';
$string['download'] = 'Downloaden afdwingen';
$string['emailcertificate'] = 'E-mail';
$string['emailfrom'] = 'E-mail naam afzender:';
$string['emailfrom_help'] = 'Alternatief e-mailadres afzender:';
$string['emailothers'] = 'E-mail naar andere:';
$string['emailothers_help'] = 'Geef hier de e-mailadres(sen) op die een "waarschuwing" moeten ontvangen als een cursist een certificaat ontvangt.  De ingegeven e-mailadressen moeten gescheiden zijn door een komma.';
$string['emailsent'] = 'De e-mails zijn verstuurd.';
$string['emailstudentsubject'] = 'Jouw certficaat voor {$a->course}';
$string['emailstudenttext'] = 'Hallo {$a->username},

Bijgaand tref je jouw certificaat voor {$a->course}.


Dit is een automatisch gegeneerde e-mail. A.u.b. niet op reageren.';
$string['emailteachermail'] = '{$a->student} heeft zijn/haar certificaat ontvangen: \'{$a->certificate}\'
van {$a->course}.

Je kunt het hier bekijken:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->student} heeft zijn/haar certificaat ontvangen: \'<i>{$a->certificate}</i>\'
van {$a->course}.

Je kunt het hier bekijken:

    <a href="{$a->url}">Certificaat</a>.';
$string['emailteachers'] = 'E-mail docenten';
$string['emailteachers_help'] = 'Wanneer ingesteld kunnen docenten/trainers een e-mail ontvangen wanneer een certificaat is uitgereikt';
$string['enablesecondpage'] = 'Certificaat achterkant pagina aanzetten';
$string['enablesecondpage_help'] = 'Aanzetten maakt het mogelijk om de certificaat achterkant pagina mogelijk te maken. Wanneer dit niet ingesteld is, dan is het alleen mogelijk om een Certificaat QR code op de achterkant te printen (wanneer dit gewenst is)';
$string['getcertificate'] = 'Ontvang certificaat';
$string['grade'] = 'Cijfer';
$string['gradefmt'] = 'Cijfer format';
$string['gradeletter'] = 'Letter cijfer';
$string['gradepercent'] = 'Percentage cijfer';
$string['gradepoints'] = 'Punten cijfer';
$string['height'] = 'Certificaat hoogte';
$string['hours'] = 'uren';
$string['intro'] = 'Introductie/beschrijving';
$string['invalidcode'] = 'Foutieve certificaat code';
$string['issued'] = 'Uitgegeven';
$string['issueddate'] = 'Datum uitgegeven';
$string['issueddownload'] = 'Uitgegeven certificaat [id: {$a}]  gedownload';
$string['issuedview'] = 'Uitgegeven certificaten';
$string['issueoptions'] = 'Uitgave opties';
$string['modulename'] = 'Simpel certificaat';
$string['modulenameplural'] = 'Simpel certificaat';
$string['multipdf'] = 'Download certificaten in een zip bestand';
$string['neverdeleteoption'] = 'Never verwijderen';
$string['nocertificatesissued'] = 'Er zijn geen certificaten uitgegeven';
$string['onepdf'] = 'Download certificaat in 1 pdf bestand';
$string['openbrowser'] = 'Open in een nieuw scherm';
$string['opendownload'] = 'Klik op de onderstaande knop om je certificaat op de computer te bewaren.';
$string['openemail'] = 'Klik op de onderstaande knop en je certificaat wilt je toegezonden als een e-mail bestand.';
$string['openwindow'] = 'Klik op de onderstaande knop om je certificaat in een nieuwe scherm te openen.';
$string['pluginadministration'] = 'Beheer certificaat';
$string['pluginname'] = 'Simpel Certificaat';
$string['printdate'] = 'Print datum';
$string['printdate_help'] = 'De datum dat geprint wordt, is de datum die geselecteerd wordt. Als je kiest voor de cursus voltooiïngsdatum, maar de cursist heeft de cursus nog niet voldoet, wordt de datum van ontvangst geprint. Je kunt ook kiezen voor de datum waarop de activiteit een cijfer heeft behaald. Wanneer het certificaat wordt uitgereikt, voordat er een cijfer is gegeven voor de activiteit wordt de datum van ontvangst geprint.';
$string['printgrade'] = 'Print cijfer';
$string['printgrade_help'] = 'Je kunt elke uitkomst uit het puntenboek - bv een specifiek item - laten printen op het certificaat. De cijferitems worden getoond op dezelfde wijze als in het puntenboek. Kies hier het format van het onderstaande cijfer.';
$string['printoutcome'] = 'Print uitkomst';
$string['printoutcome_help'] = 'Je kunt elke cursus uitkomst op het certificaat laten printen. Een voorbeeld: Opdracht uitkomst Voldoende.';
$string['printqrcode'] = 'Print certificaat QR code';
$string['printqrcode_help'] = 'Print (of niet) certificaat QR code';
$string['qrcodefirstpage'] = 'Print QR code op de eerste pagina';
$string['qrcodefirstpage_help'] = 'Print QR code op de eerste pagina';
$string['qrcodeposition'] = 'Certificaat QR COde positie';
$string['qrcodeposition_help'] = 'DIt zijn de XY coördinaten (in mm) van de certificaat QR code';
$string['receiveddate'] = 'Ontvangst datum:';
$string['report'] = 'Raport';
$string['requiredtimenotmet'] = 'Je moest op z\'n minst {$a->requiredtime} in deze cursus zitten om een certificaat te ontvangen.';
$string['secondimage'] = 'Certificaat achterkant afbeeldingsbestand';
$string['secondimage_help'] = 'Dit is de afbeelding die gebruikt wordt voor de achterkant van het certificaat';
$string['secondpageoptions'] = 'Certificaat achterkant pagina';
$string['secondpagetext'] = 'Certificaat achterkant tekst';
$string['secondpagex'] = 'Certificaat achterkant horizontale tekst positie';
$string['secondpagey'] = 'Certificaat achterkant verticale tekst positie';
$string['secondtextposition'] = 'Certificaat achterkant tekst positie';
$string['secondtextposition_help'] = 'Dit zijn de XY coördinaten (in mm) van de certificaat achterkant tekst pagina';
$string['sendtoemail'] = 'Stuur naar gebruikers e-mailadres';
$string['showusers'] = 'Tonen';
$string['size'] = 'Certificaat grootte';
$string['standardview'] = 'Uitgegeven test certificaat';
$string['summaryofattempts'] = 'Opsomming van eerder ontvangen certificaten';
$string['textposition'] = 'Certificaat tekst positie';
$string['userdateformat'] = 'Gebruikers taal datum format';
$string['variablesoptions'] = 'Andere opties';
$string['verifycertificate'] = 'Verifeer certificaat';
$string['viewcertificateviews'] = 'Bekijk {$a} uitgegeven certificaten';
$string['width'] = 'Certificaat breedte';
